get
https://api.staging.bancocdc.com.br/partner/client_pf/
Route to retrieve a specific PF client partner by its unique code
The customer search route is essential in a customer management system, allowing users to search and obtain information about specific customers based on different search criteria. This route is useful for retrieving existing customer data and performing operations such as viewing, updating.
Response parameters
| Parameters | Format | Description |
|---|---|---|
| code | String | Identification code |
| created_at | String | Client created at |
| name | String | Client name |
| document | String | Client document |
| gender | String | Client gender |
| mother_name | String | Client mother name |
| birthday | String | Client birth date |
| identity_number | String | Client identity number |
| phone_number | String | Client phone number |
| String | Client Email | |
| nationality | String | Client nationality |
| address | Object | Client address |
| zip_code | String | Client zip code |
| street | String | Client street |
| number | String | Client number |
| complement | String | Client complement |
| neighborhood | String | Client neighborhood |
| city | String | Client city |
| uf | String | Client state |
| banking_data | Array | Data Banking Account |
| code | String | Identification Code Bank Account |
| created_at | String | Created at bank Account |
| bank | String | Bank code bank account |
| agency | String | Agency code bank account |
| account | String | Account code bank account |
| digit | String | Digit code bank account |
| code_status_digital_account | String | Digital account status code |
| status_digital_account | String | Digital account status |
| code_status_user | String | User status code |
| status_user | String | User status |
User Status
| Identification | Description |
|---|---|
| 1 | in_analysis |
| 3 | repproved |
| 4 | blocked |
| 7 | approved |
| 9 | blocked_judge |
Digital account status
| Identification | Description |
|---|---|
| 1 | active |
| 2 | denied |
| 3 | closed |